[Bug 65406] Re: [UNMETDEPS] pyspeex has unmet dependencies

Thom May thom at ubuntu.com
Thu Oct 19 11:08:34 UTC 2006


You should just quick fix it in the short term - there's been no real
maintenance needed since hoary. Post edgy I'll probably convert it to
python-central.

-- 
[UNMETDEPS] pyspeex has unmet dependencies
https://launchpad.net/bugs/65406




More information about the universe-bugs mailing list